
Grupo 2 - Feature #199

Creación de Manual de Usuario

11/16/2017 08:36 AM - Ivan Vasquez

Status: Closed Start date: 11/07/2017

Priority: Normal Due date: 11/29/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/16/2017 08:37 AM - Ivan Vasquez

- % Done changed from 0 to 60

#2 - 11/21/2017 08:36 AM - Jean Paul Vadulli

- % Done changed from 60 to 90

#3 - 11/29/2017 12:43 PM - Javier Rojas Butrón

- Subject changed from creacion de manual de usuario to Creación de Manual de Usuario

- Status changed from New to In Progress

#4 - 11/29/2017 06:37 PM - Javier Rojas Butrón

- Due date changed from 11/23/2017 to 11/29/2017

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
